## AgsFxEq10ChannelProcessor

AgsFxEq10ChannelProcessor — fx eq10 channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEq10ChannelProcessor * | ags_fx_eq10_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxEq10ChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_eq10_channel_processor.h>

## Description

The AgsFxEq10ChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_eq10_channel_processor_new ()

    AgsFxEq10ChannelProcessor *
    ags_fx_eq10_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxEq10ChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxEq10ChannelProcessor

Since: 3.3.0